// Copyright (c) 2016-2017 <daggerbot@gmail.com>
// This software is available under the terms of the zlib license.
// See COPYING.md for more information.

#![cfg(windows)]

extern crate kernel32;
#[macro_use]
extern crate log;
extern crate winapi;

mod error;
mod mem;
mod module;

pub use error::{Error, Result, clear_error, set_error};
pub use mem::{Local, LocalSlice};
pub use module::{Module};
